Seite 1 von 1

MERCONIS mit Contao 4.9 LTS kompatibel / MERCONIS compatible with Contao 4.9 LTS

BeitragVerfasst: 11. Jun 2020, 10:29
von supportteam
Liebe Nutzer von Contao und MERCONIS,

MERCONIS ist nun auch mit der neuen Contao-LTS 4.9 voll kompatibel - inkl. des automatischen Installationsprozesses sowie automatischer Theme-Installation. Damit steht der professionellen Erstellung von Onlineshops nun auch mit der neuesten LTS-Version nichts mehr im Wege.

Wir wünschen viel Freude und gute Geschäfte an und mit MERCONIS.



Dear users of Contao and MERCONIS

MERCONIS is now fully compatible with the new Contao LTS 4.9 - including the automatic installation process and automatic theme installation. This means that nothing stands in the way of professional shop creation even with the latest LTS version.

We wish you a lot of fun and good business on and with MERCONIS.